@font-face {
  font-family: GT-Pressura;
  src: url(GT-Pressura-Regular.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Regular.woff2) format("woff2"),
       url(GT-Pressura-Regular.woff) format("woff"),
       url(GT-Pressura-Regular.ttf) format("ttf");
  font-weight: normal;
}
@font-face {
  font-family: GT-Pressura;
  src: url(GT-Pressura-Regular-Italic.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Regular-Italic.woff2) format("woff2"),
       url(GT-Pressura-Regular-Italic.woff) format("woff"),
       url(GT-Pressura-Regular-Italic.ttf) format("ttf");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: GT-Pressura;
  src: url(GT-Pressura-Bold.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Bold.woff2) format("woff2"),
       url(GT-Pressura-Bold.woff) format("woff"),
       url(GT-Pressura-Bold.ttf) format("ttf");
  font-weight: 700;
}
@font-face {
  font-family: GT-Pressura;
  src: url(GT-Pressura-Bold-Italic.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Bold-Italic.woff2) format("woff2"),
       url(GT-Pressura-Bold-Italic.woff) format("woff"),
       url(GT-Pressura-Bold-Italic.ttf) format("ttf");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: GT-Pressura;
  src: url(GT-Pressura-Light.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Light.woff2) format("woff2"),
       url(GT-Pressura-Light.woff) format("woff"),
       url(GT-Pressura-Light.ttf) format("ttf");
  font-weight: 300;
}
@font-face {
  font-family: GT-Pressura;
  src: url(GT-Pressura-Light-Italic.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Light-Italic.woff2) format("woff2"),
       url(GT-Pressura-Light-Italic.woff) format("woff"),
       url(GT-Pressura-Light-Italic.ttf) format("ttf");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: GT-Pressura-Mono;
  src: url(GT-Pressura-Mono-Regular.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Mono-Regular.woff2) format("woff2"),
       url(GT-Pressura-Mono-Regular.woff) format("woff"),
       url(GT-Pressura-Mono-Regular.ttf) format("ttf");
  font-weight: normal;
}
@font-face {
  font-family: GT-Pressura-Mono;
  src: url(GT-Pressura-Mono-Regular-Italic.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Mono-Regular-Italic.woff2) format("woff2"),
       url(GT-Pressura-Mono-Regular-Italic.woff) format("woff"),
       url(GT-Pressura-Mono-Regular-Italic.ttf) format("ttf");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: GT-Pressura-Mono;
  src: url(GT-Pressura-Mono-Bold.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Mono-Bold.woff2) format("woff2"),
       url(GT-Pressura-Mono-Bold.woff) format("woff"),
       url(GT-Pressura-Mono-Bold.ttf) format("ttf");
  font-weight: 700;
}
@font-face {
  font-family: GT-Pressura-Mono;
  src: url(GT-Pressura-Mono-Bold-Italic.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Mono-Bold-Italic.woff2) format("woff2"),
       url(GT-Pressura-Mono-Bold-Italic.woff) format("woff"),
       url(GT-Pressura-Mono-Bold-Italic.ttf) format("ttf");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: GT-Pressura-Mono;
  src: url(GT-Pressura-Mono-Light.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Mono-Light.woff2) format("woff2"),
       url(GT-Pressura-Mono-Light.woff) format("woff"),
       url(GT-Pressura-Mono-Light.ttf) format("ttf");
  font-weight: 300;
}
@font-face {
  font-family: GT-Pressura-Mono;
  src: url(GT-Pressura-Mono-Light-Italic.eot?#iefix) format("embedded-opentype"),
       url(GT-Pressura-Mono-Light-Italic.woff2) format("woff2"),
       url(GT-Pressura-Mono-Light-Italic.woff) format("woff"),
       url(GT-Pressura-Mono-Light-Italic.ttf) format("ttf");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-Regular.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-Regular.woff2) format("woff2"),
       url(TiemposTextWeb-Regular.woff) format("woff"),
       url(TiemposTextWeb-Regular.ttf) format("ttf");
  font-weight: normal;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-RegularItalic.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-RegularItalic.woff2) format("woff2"),
       url(TiemposTextWeb-RegularItalic.woff) format("woff"),
       url(TiemposTextWeb-RegularItalic.ttf) format("ttf");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-Semibold.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-Semibold.woff2) format("woff2"),
       url(TiemposTextWeb-Semibold.woff) format("woff"),
       url(TiemposTextWeb-Semibold.ttf) format("ttf");
  font-weight: 600;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-SemiboldItalic.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-SemiboldItalic.woff2) format("woff2"),
       url(TiemposTextWeb-SemiboldItalic.woff) format("woff"),
       url(TiemposTextWeb-SemiboldItalic.ttf) format("ttf");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-Medium.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-Medium.woff2) format("woff2"),
       url(TiemposTextWeb-Medium.woff) format("woff"),
       url(TiemposTextWeb-Medium.ttf) format("ttf");
  font-weight: 500;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-MediumItalic.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-MediumItalic.woff2) format("woff2"),
       url(TiemposTextWeb-MediumItalic.woff) format("woff"),
       url(TiemposTextWeb-MediumItalic.ttf) format("ttf");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-Bold.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-Bold.woff2) format("woff2"),
       url(TiemposTextWeb-Bold.woff) format("woff"),
       url(TiemposTextWeb-Bold.ttf) format("ttf");
  font-weight: 700;
}
@font-face {
  font-family: TiemposTextWeb;
  src: url(TiemposTextWeb-BoldItalic.eot?#iefix) format("embedded-opentype"),
       url(TiemposTextWeb-BoldItalic.woff2) format("woff2"),
       url(TiemposTextWeb-BoldItalic.woff) format("woff"),
       url(TiemposTextWeb-BoldItalic.ttf) format("ttf");
  font-weight: 700;
  font-style: italic;
}
